PGTKSH(1)

NAME
pgtksh - Postgres graphical TCL/TK shell

SYNOPSIS

pgtksh [ dbname ]

  INPUTS

dbname
    The name of an existing database to access.

  OUTPUTS

DESCRIPTION

pgtksh provides a graphical TCL/TK shell interface for Postgres.

Another way of accessing Postgres through TCL is to use pgtclsh(1) or pgaccess(1).